Bug 491108 - page not found on Admin->RHN Satellite Configuration-> Cobbler
page not found on Admin->RHN Satellite Configuration-> Cobbler
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Provisioning (Show other bugs)
530
All Linux
urgent Severity high
: ---
: ---
Assigned To: Mike McCune
Preethi Thomas
:
Depends On:
Blocks: 457075
  Show dependency treegraph
 
Reported: 2009-03-19 09:42 EDT by Preethi Thomas
Modified: 2009-09-10 15:24 EDT (History)
3 users (show)

See Also:
Fixed In Version: sat530
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-10 15:24:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Preethi Thomas 2009-03-19 09:42:06 EDT
Description of problem:

page not found on Admin->RHN Satellite Configuration-> Cobbler
https://rlx-0-10.rhndev.redhat.com/rhn/admin/config/Cobbler.do?
Version-Release number of selected component (if applicable):

ISO: Satellite-5.3.0-RHEL5-re20090317.0-i386-embedded-oracle.iso
How reproducible:


Steps to Reproduce:
1.navigate to Admin->RHN Satellite Configuration-> Cobbler
2. See that the tab for cobbler is not normalized.
3. Click on **Cobbler**
  
Actual results:
Page not found

Expected results:

 **Cobbler** needs to be normalized
selecting the tab should take you the actual page
https://rlx-0-10.rhndev.redhat.com/rhn/admin/config/Cobbler.do?

Additional info:
Comment 1 Partha Aji 2009-03-31 15:14:38 EDT
This issue should be fixed int he current iso...
Comment 2 Preethi Thomas 2009-04-02 10:00:02 EDT
verified 
Satellite-5.3.0-RHEL5-re20090327.0
Comment 3 Steve Salevan 2009-07-28 16:16:59 EDT
Moving to RELEASE_PENDING, tested on 7/24 build.
Comment 4 Brandon Perkins 2009-09-10 15:24:37 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2009-1434.html

Note You need to log in before you can comment on or make changes to this bug.